@font-face{
  font-family: myFirstFont;
  src: url(../font/Kantumruy-Regular.ttf);
}
:root{
    --font: 'myFirstFont', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    --error_color: #cc0000;
    --bg_color_active: "";
    --bg_color_active_hover: "";
    --color_active: "";
    --color_active_hover: "";
    --pusher_left: 200px;
    --menu_bottom_height: 52px;
    --prh_height: 73px;
    --menu_top_height: 50px;
    --bg_color_disable: #e9e9e9;
    --color_disable: #a5a5a5;
}
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: var(--font) !important;
}
body{
    -webkit-font-smoothing: antialiased;
}
a{
    color: inherit;
    text-decoration: none;
}
button{
    border: none;
    background: none;
    cursor: pointer;
}
.cp{
    cursor: pointer;
}
.cdf{
    color: #111;
}
.df{
    display: flex;
}
.fdc{
    flex-direction: column;
}
.aic{
    align-items: center;
}
.aife{
    align-items: flex-end;
}
.jcc{
    justify-content: center;
}
.jcs{
    justify-content: space-between;
}
.jce{
    justify-content: end;
}
.fww{
    flex-wrap: wrap;
}
.hfv{
    height: 100vh;
}
.tic{
    text-align: center;
}
.til{
    text-align: left;
}
.tir{
    text-align: right;
}
.fw3{
    font-weight: 300;
}
.fw4{
    font-weight: 400;
}
.fw5{
    font-weight: 500;
}
.fw6{
    font-weight: 600;
}
.fw7{
    font-weight: 700;
}
.fw8{
    font-weight: 800;
}
.fw9{
    font-weight: 900;
}
.opc9{
    opacity: .8;
}
.opc8{
    opacity: .8;
}
.opc7{
    opacity: .7;
}
.opc6{
    opacity: .6;
}
.opc5{
    opacity: .5;
}
.opc4{
    opacity: .4;
}
.opc3{
    opacity: .3;
}
.opc2{
    opacity: .2;
}
.opc1{
    opacity: .1;
}
.w100p{
    width: 100%;
}
.wh_10{
    width: 10px;
    height: 10px;
}
.wh_12{
    width: 12px;
    height: 12px;
}
.wh_14{
    width: 14px;
    height: 14px;
}
.wh_15{
    width: 15px;
    height: 15px;
}
.wh_16{
    width: 16px;
    height: 16px;
}
.wh_18{
    width: 18px;
    height: 18px;
}
.wh_20{
    width: 20px;
    height: 20px;
}
.wh_21{
    width: 21px;
    height: 21px;
}
.wh_22{
    width: 22px;
    height: 22px;
}
.wh_24{
    width: 24px;
    height: 24px;
}
.h_34{
    height: 34px;
}
.wh_34{
    width: 34px;
    height: 34px;
}
.wh_36{
    width: 36px;
    height: 36px;
}
.wh_38{
    width: 38px;
    height: 38px;
}
.wh_40{
    width: 40px;
    height: 40px;
}
.wh_48{
    width: 48px;
    height: 48px;
}
.wh_60{
    width: 60px;
    height: 60px;
}
.wh_64{
    width: 64px;
    height: 64px;
}
.wh_100p{
    width: 100%;
    height: 100vh;
}
.wh_100{
    height: 100%;
}
.plr30{
    padding: 0px 30px;
}
.pt32{
    padding-top: 32px;
}
.ptb12{
    padding: 12px 0px;
}
.tic{
    text-align: center;
}
.til{
    text-align: left;
}
.tir{
    text-align: right;
}
._hide{
    display: none !important;
}
.them_color{
    background: var(--bg_color_active) !important;
    color: var(--color_active) !important;
}
.them_color:hover{
    background: var(--bg_color_active_hover) !important;
    color: var(--color_active_hover) !important;
}
.__hide{
    display: none !important;
}
.computer_hide,
.tablet_hide, .tablet_show, .tablet_show_flex,
.mobile_hide, .mobile_show, .mobile_show_flex
{
    display: none !important;
}
.computer_show{
    display: block !important;
}
.computer_show_flex{
    display: flex !important;
}

.svg{
    fill: currentColor;
    color: inherit;
}
.svg.l{
    width: 32px;
    height: 32px;
}